summaryrefslogtreecommitdiffstats
path: root/ci/02-maasdeploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/02-maasdeploy.sh')
-rwxr-xr-xci/02-maasdeploy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/ci/02-maasdeploy.sh b/ci/02-maasdeploy.sh
index 68925a44..e0e3ca89 100755
--- a/ci/02-maasdeploy.sh
+++ b/ci/02-maasdeploy.sh
@@ -188,9 +188,9 @@ case "$1" in
;;
'orangepod2' )
maas refresh
- enableautomodebyname eth1 DHCP "192.168.2.0/24" compute || true
+ enableautomodebyname eth4 DHCP "192.168.22.0/24" compute || true
enableautomodebyname eth5 AUTO "192.168.12.0/24" compute || true
- enableautomodebyname eth1 DHCP "192.168.2.0/24" control || true
+ enableautomodebyname eth2 DHCP "192.168.22.0/24" control || true
enableautomodebyname eth3 AUTO "192.168.12.0/24" control || true
;;
'attvirpod1' )